<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./contents/_reset.scss">
    <link rel="stylesheet" href="./styles.scss">
    <title>Bakery</title>
</head>

<header class="bread">
    <div class="bread__container">
        <div class="bread__menu">
            <h1 class="bread__logo">Gustoso</h1>
            <ul class="bread__menuContainer">
                <li class="bread__menuItem"><a class="bread__menuLink" href="">WELCOME</a></li>
                <li class="bread__menuItem">~</li>
                <li class="bread__menuItem"><a class="bread__menuLink" href="">MENU</a></li>
                <li class="bread__menuItem">~</li>
                <li class="bread__menuItem"><a class="bread__menuLink" href="">RESERVATIONS</a></li>
                <li class="bread__menuItem">~</li>
                <li class="bread__menuItem"><a class="bread__menuLink" href="">NEWS</a></li>
                <li class="bread__menuItem">~</li>
                <li class="bread__menuItem"><a class="bread__menuLink" href="">CONTACT</a></li>
            </ul>

            <div class="bread__network">
                <img src="./image/logo - Twitter.png" alt="" class="bread__img">
                <img src="./image/logo - Facebook.png" alt=""class="bread__img">
                <img src="./image/logo - Instagram.png" alt=""class="bread__img">
            </div>
        </div>
            <h2 class="bread__title">Pastry with love</h2>
            <p class="bread__subTitle">We're bringing you fresh ingredients every<br>day in ways you can't resist.</p>
        </div>
        <div class="bread__button">
            <a class="bread__buttonMain" href="OUR MENU">OUR MENU</a>
    </div>
</header>
<section class="artOfCakes">
    <div class="artOfCakes__side">
        <div class="artOfCakes__leftSide">
            <div class="artOfCakes__text">
                <h2 class="artOfCakes__title">Art of cakes</h2>
                <h3 class="artOfCakes__subTitle">WE CREATE DELICIOUS MEMORIES</h3>
                <p class="artOfCakes__summary">Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue.<br>Curabitur
                    ullamcorper ultricies nisi. Nam eget dui. Etiam rhoncus.<br>Maecenas tempus, tellus eget
                    condimentum rhoncus, sem quam<br>semper libero, sit amet adipiscing sem neque sed.</p>
                <h4 class="artOfCakes__titleChef">Chef Cook</h4>
                <div class="artOfCakes__img">
                    <img class="artOfCakes__chef" src="./image/Chef.png" alt="">
                </div>
            </div>
        </div>
        <div class="artOfCakes__rightSide">
            <div class="artOfCakes__rightSideiImg">
                <img class="artOfCakes__food" src="./image/img-food.png" alt="">
            </div>
        </div>
    </div>
</section>
<section class="tastypancakes">
    <div class="tastypancakes__sizeDiv">
        <img class="tastypancakes__img" src="./image/cake.png" alt="">
        <div class="tastypancakes__sizeSub">
            <div class="tastypancakes__subBackground">
                <h2 class="tastypancakes__title">Tasty pancakes</h2>
                <h3 class="tastypancakes__subTitle">SEASON FAVOURITE</h3>
                <p class="tastypancakes__summary">Maecenas nec odio et ante tincidunt tempus. Donec<br>
                    vitae sapien ut libero venenatis faucibus. Nullam quis<br>
                    ante. Etiam sit amet orci eget eros faucibus.</p>
                <div class="tastypancakes__paddingBottom">
                    <ul class="tastypancakes__containerMenu">
                        <li><a><img src="./image/fleche-gauche.png" alt=""></a></li>
                        <li><img src="./image/img1.png" alt=""></li>
                        <li><img src="./image/img2.png" alt=""></li>
                        <li><img src="./image/img3.png" alt=""></li>
                        <li><a><img src="./image/fleche-droite.png" alt=""></a></li>
                    </ul>
                </div>
            </div>
            <div class="tastypancakes__relative">
                <p class="tastypancakes__ready">READY IN</p>
                <p class="tastypancakes__number">40</p>
                <p class="tastypancakes__mins">mins</p>
            </div>
        </div>
    </div>
</section>
<section class="breakfast">
    <div class="breakfast__contain">
        <div class="breakfast__side">
            <div class="breakfast__center">
                <h2 class="breakfast__title">Breakfast</h2>
                <h3 class="breakfast__subTitle">7am Breakfast? we’re open!</h3>
                <h4 class="breakfast__special">Full breakfast</h4>
                <p class="breakfast__dish">Duis ut tortor, et risus, vulputate pretium</p>
                <h5 class="breakfast__price">$12.49</h5>
                <h4 class="breakfast__special">Toast & Jam</h4>
                <p class="breakfast__dish">Suspendisse, tempus, nterdum</p>
                <h5 class="breakfast__price">$4.90</h5>
                <h4 class="breakfast__special">Muffins</h4>
                <p class="breakfast__dish">Fusce eget dui sodales est</p>
                <h5 class="breakfast__price breakfast__paddingBottom">$3.95</h5>
            </div>
        </div>

        <div class="breakfast__card">
            <div class="breakfast__container">
                <div class="breakfast__wrapper">
                    <p class="breakfast__text">EST.</p>
                    <p class="breakfast__text">1893</p>
                </div>
                <div class="breakfast__center">
                    <img src="./image/bread.png" alt="">
                </div>
                <div>
                    <h2 class="breakfast__bigText">Your morning<br>
                        Escape with Flair</h2>
                    <p class="breakfast__paraGrey">Donec vitae sapien ut libero venenatis faucibus.<br>
                        Nullam quis ante. Etiam sit amet orci eget eros<br>
                        faucibus tincidunt. Duis leo.</p>
                </div>
                <div class="breakfast__textAlignCenter">
                    <a class="breakfast__button" href="READ">READ</a>
                </div>
            </div>

        </div>
    </div>
</section>
<section class="JibaritoSandwich">
    <div class="JibaritoSandwich__page">
        <h2 class="JibaritoSandwich__title">The Jibarito sandwich</h2>
        <h3 class="JibaritoSandwich__subTitle">THE BEST SANDWISH YOU’VE EVER tasted!</h3>
        <div class="JibaritoSandwich__page">
            <div class="JibaritoSandwich__imgtext">
                <div>
                    <img class="JibaritoSandwich__img" src="./image/wheat.png" alt="">
                    <p class="JibaritoSandwich__titleFond">Class aptent</p>
                    <p class="JibaritoSandwich__para">Quot alienum persecuti ut eam, nam ad<br>
                        atqui primis nusquam.</p>
                </div>
                <div>
                    <img class="JibaritoSandwich__img" src="./image/egg.png" alt="">
                    <p class="JibaritoSandwich__titleFond">Nulla eget</p>
                    <p class="JibaritoSandwich__para">Nullam dictum felis eu pede mollis<br>
                        pretium Integer tincidunt.</p>
                </div>
                <div>
                    <img class="JibaritoSandwich__img" src="./image/massa-chili.png" alt="">
                    <p class="JibaritoSandwich__titleFond">Sed nibh purus</p>
                    <p class="JibaritoSandwich__para"> Aenean eleifend tellus leo ligula,<br>
                        porttitor eu, consequat vitae.</p>
                </div>
            </div>
            <div class="JibaritoSandwich__containimg">
                <div class="JibaritoSandwich__timer">
                    <p class="JibaritoSandwich__timerText">PREP</p>
                    <p class="JibaritoSandwich__number">15</p>
                    <p class="JibaritoSandwich__mins">mins</p>
                </div>
                <div class="JibaritoSandwich__timer2">
                    <p class="JibaritoSandwich__timerText">COOK</p>
                    <p class="JibaritoSandwich__number">35</p>
                    <p class="JibaritoSandwich__mins">mins</p>
                </div>
                <div class="JibaritoSandwich__timer3">
                    <p class="JibaritoSandwich__timerText">READY IN</p>
                    <p class="JibaritoSandwich__number JibaritoSandwich__gold">50</p>
                    <p class="JibaritoSandwich__mins">mins</p>
                </div>
                <div class="JibaritoSandwich__littlething">
                    <p>FULL RECIPE</p>
                </div>
            </div>
        </div>
        <div class="JibaritoSandwich__menu">
            <ul class="JibaritoSandwich__menuContainer">
                <li class="JibaritoSandwich__menuItem"><a class="JibaritoSandwich__menuLink" href="">OUR MENU</a></li>
                <li class="JibaritoSandwich__menuItem">~</li>
                <li class="JibaritoSandwich__menuItem"><a class="JibaritoSandwich__menuLink" href="">GALLERY</a></li>
                <li class="JibaritoSandwich__menuItem">~</li>
                <li class="JibaritoSandwich__menuItem"><a class="JibaritoSandwich__menuLink" href="">CULTURE</a></li>
            </ul>
                <p class="JibaritoSandwich__logo">Gustoso</p>
            <ul class="JibaritoSandwich__menuContainer">
                <li class="JibaritoSandwich__menuItem"><a class="JibaritoSandwich__menuLink" href="">EVENTS</a></li>
                <li class="JibaritoSandwich__menuItem">~</li>
                <li class="JibaritoSandwich__menuItem"><a class="JibaritoSandwich__menuLink" href="">CATERING</a></li>
                <li class="JibaritoSandwich__menuItem">~</li>
                <li class="JibaritoSandwich__menuItem"><a class="JibaritoSandwich__menuLink" href="">VISIT US</a></li>
            </ul>
        </div>
    </div>
</section>

</section>

</html>